## trayer 1.1

=== Makefile ===
--- 
+++ 
@@ -5,24 +5,10 @@
 
 # Part 1
 # recursive make
-.PHONY: subdirs
-all clean distclean install uninstall: subdirs
 
-SUBDIRS = systray
-.PHONY: $(SUBDIRS)
-subdirs: $(SUBDIRS)
-$(SUBDIRS):
-	$(MAKE) -C $@ $(MAKECMDGOALS)
-
-
-
-SRC = panel.c misc.c plugin.c gtkbar.c bg.c 
+SRC = panel.c misc.c bg.c eggtraymanager.c eggmarshalers.c fixedtip.c main.c gdk-helper.c
 OBJ = $(SRC:%.c=%.o)
 DEP = $(SRC:%.c=%.dep)
-
-SYSTRAYOBJ = systray/systray.o
-SYSTRAYOBJ: systray
-
 
 ifneq ($(MAKECMDGOALS),clean)
 ifneq ($(MAKECMDGOALS),distclean)
@@ -34,8 +20,8 @@
 
 
 TARGET = trayer
-$(TARGET): $(OBJ) $(SYSTRAYOBJ)
-	$(CC) $(LDFLAGS) $(LIBS) $(OBJ) $(SYSTRAYOBJ) -o $@
+$(TARGET): $(OBJ) 
+	$(CC) $(LDFLAGS) $(LIBS) $(OBJ) -o $@
 ifeq (,$(DEVEL))
 	strip $@
 endif
