=== debian/changelog ===
trayer (1.1-1) unstable; urgency=low

  * Since old upstream is dead, switch upstream to sargon's "fork with
    multi monitor support, cleaned up codebase and other fancy stuff":
    http://github.com/sargon/trayer-srg
    (Closes: #568852)
    (Closes: #621988)

 -- Jens Peter Secher <jps@debian.org>  Mon, 07 Feb 2011 20:17:10 +0100

trayer (1.0-6) unstable; urgency=low

  * Converted to dpkg-source format 3.0 (quilt).

 -- Jens Peter Secher <jps@debian.org>  Thu, 03 Feb 2011 23:15:09 +0100

trayer (1.0-5) unstable; urgency=low

  * Let --distancefrom default to top so that the old behaviour of
    --distance is maintained.
    (Closes: #568289)

 -- Jens Peter Secher <jps@debian.org>  Sat, 06 Feb 2010 11:33:25 +0100

trayer (1.0-4) unstable; urgency=low

  * New --distancefrom parameter for better placement control, thanks for
    patch from Yury Akudovich.
  * Explicitly link to X11.
    (Closes: #556502)

 -- Jens Peter Secher <jps@debian.org>  Tue, 02 Feb 2010 18:56:45 +0100

trayer (1.0-3) unstable; urgency=low

  * New maintainer.
    (Closes: 541265)
  * Included missing copyrights for additional source code.
  * Removed linking against unneeded libraries (generated by pkg-config).
  * Added a Vcs-Hg control filed to indicate the location of the public
    repository.
  * Upgraded to debhelper 7.
  * Cleaned up debian/rules by removing unnecessary debhelper calls.
  * Bumped Standards-Version to 3.8.3, no changes needed.

 -- Jens Peter Secher <jps@debian.org>  Tue, 01 Sep 2009 21:21:12 +0200

trayer (1.0-2) unstable; urgency=low

  * Allowed to use GtkTooltips, deprecated by gtk 2.12 (Closes: #444529).
  * Documentation fixed (Closes: #410275, #408555, #322627).
  * Striping binaries fixed (Closes: #438220).

 -- Tomasz Melcer <liori@interia.pl>  Sat, 06 Oct 2007 21:17:07 +0200

trayer (1.0-1) unstable; urgency=low

  * Initial Release (Closes: #295835).
  * Adjusted Makefile to fix problems with recompilation.
  * Removed from --help information about wrongly working "RoundCorners"
    option.
  * Added menu entry.

 -- Tomasz Melcer <liori@interia.pl>  Sun, 13 Feb 2005 14:10:33 +0100
