=== debian/changelog ===
trayer (1.1.1-1ubuntu1) oneiric; urgency=low

  * as-needed.diff: fix FTBFS with --as-needed linker option (LP: #756058).

 -- Ilya Barygin <barygin@gmail.com>  Sun, 03 Jul 2011 16:28:49 +0400

trayer (1.1.1-1) unstable; urgency=low

  * New upstream version, which fixes huge values in
    _NET_WM_STRUT_PARTIAL.
    (Closes: #623429)

 -- Jens Peter Secher <jps@debian.org>  Sun, 08 May 2011 21:35:49 +0200
