=== debian/control ===
Source: trayer
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jens Peter Secher <jps@debian.org>
Build-Depends: debhelper (>= 7), libgtk2.0-dev, libxmu-dev
Standards-Version: 3.9.1
Homepage: http://github.com/sargon/trayer-srg
Vcs-Hg: http://hg.debian.org/hg/collab-maint/trayer

Package: trayer
Architecture: any
Suggests: menu
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Lightweight GTK2-based systray for UNIX desktop
 trayer is a small program designed to provide systray functionality
 present in GNOME/KDE desktop environments for window managers which
 do not support that function. System tray is a place, where various
 applications put their icons, so they are always visible presenting
 status of applications and allowing user to control programs.
 .
 The code started out as an extraction from fbpanel.
