## trayer 1.1.4

=== debian/changelog ===
trayer (1.1.4-2) unstable; urgency=low

  * Add --monitor option to man page.

 -- David Bremner <bremner@debian.org>  Sun, 10 Jun 2012 10:15:01 -0300

trayer (1.1.4-1) unstable; urgency=low

  [ David Bremner ]
  * New upstream version.
  * Bump Standards-Version (no changes)

  [ Cleto Martin ]
  * Adopting package and updating debian/control file (Closes: #628943)
  * Update debian/copyright information.
  * debian/rules using simple dh.

 -- David Bremner <bremner@debian.org>  Fri, 08 Jun 2012 09:14:57 -0300
