=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: trayer
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jens Peter Secher <jps@debian.org>
-Build-Depends: debhelper (>= 7), libgtk2.0-dev, libxmu-dev
-Standards-Version: 3.9.1
+Maintainer: David Bremner <bremner@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev, libxmu-dev
+Standards-Version: 3.9.3
 Homepage: http://github.com/sargon/trayer-srg
-Vcs-Hg: http://hg.debian.org/hg/collab-maint/trayer
+Vcs-Git: git://git.debian.org/git/collab-maint/trayer
 
 Package: trayer
 Architecture: any
