## trayer 1.1.5

=== Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 TARGET = trayer
 $(TARGET): $(OBJ) 
-	$(CC) $(LDFLAGS) $(LIBS) $(OBJ) -o $@
+	$(CC) $(LDFLAGS) $(OBJ) -o $@ $(LIBS)
 ifeq (,$(DEVEL))
 	strip $@
 endif
