=== debian/changelog ===
trayer (1.1.5-1) unstable; urgency=low

  * New upstream release
  * remove suggests on menu (Closes: #647381).
  * Bump standards version (no changes)
  * Add hardening flags

 -- David Bremner <bremner@debian.org>  Mon, 12 Aug 2013 14:38:34 +0200
