=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Priority: optional
 Maintainer: David Bremner <bremner@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev, libxmu-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://github.com/sargon/trayer-srg
 Vcs-Git: git://git.debian.org/git/collab-maint/trayer
 
 Package: trayer
 Architecture: any
-Suggests: menu
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Lightweight GTK2-based systray for UNIX desktop
  trayer is a small program designed to provide systray functionality
