=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for trayer.

CFLAGS = $(shell dpkg-buildflags --get CFLAGS)
LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
export CFLAGS LDFLAGS CPPFLAGS

%:
	dh $@

override_dh_auto_clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	$(MAKE) clean
	dh_clean
