=== debian/watch ===
version=3
http://githubredir.debian.net/github/sargon/trayer-srg /trayer-([\d\.]+)\.tar.gz
