## trayer 1.1.7

=== debian/changelog ===
trayer (1.1.7-1) unstable; urgency=medium

  * New upstream release
  * debian/control: remove libxmu-dev from B-D.
  * d/p/0001-Transferred-patches-to-new-upstream.patch: remove, no need.
  * d/p/0002-Makefile.common-add-CPPFLAGS-to-compilation-rules.patch: refresh.
  * debian/rules: use override_dh_auto_configure
    and remove override_dh_auto_clean.
  * debian/source/options: remove.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 08 Jul 2017 13:37:25 +0900

trayer (1.1.5-3) unstable; urgency=medium

  * New maintainer (Closes: #854927).
    thanks to David Bremner <bremner@debian.org> for previous works.
  * debian/control: update VCS-* field uses an encrypted canonical URI.
  * debian/watch: use direct links to the github tags page.
  * debian/copyright: fix spelling error: duplicate word.
  * debian/rules: Enabling hardening build options.
  * debian/control, debian/compat: Migrate to debhelper 10.
  * d/p/0003-fix-spelling-error-in-binary.patch: fix misc.c.
  * Bump standards version (no changes)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 08 Jul 2017 00:18:51 +0900

trayer (1.1.5-2) unstable; urgency=medium

  * Orphan package (see #854927)

 -- David Bremner <bremner@debian.org>  Mon, 03 Jul 2017 16:10:47 -0300
