=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: trayer
 Section: x11
 Priority: optional
-Maintainer: David Bremner <bremner@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev, libxmu-dev
-Standards-Version: 3.9.4
+Maintainer: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
+Build-Depends: debhelper (>= 10), libgtk2.0-dev
+Standards-Version: 4.0.0
 Homepage: http://github.com/sargon/trayer-srg
-Vcs-Git: git://git.debian.org/git/collab-maint/trayer
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/trayer.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/trayer.git
 
 Package: trayer
 Architecture: any
