=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for trayer.

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_configure:
	./configure --prefix=/usr
