## trayer 1.1.8

=== Makefile ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 
 TARGET = trayer
-$(TARGET): $(OBJ) 
+$(TARGET): $(OBJ)
 	$(CC) $(LDFLAGS) $(OBJ) -o $@ $(LIBS)
 ifeq (,$(DEVEL))
 	strip $@
@@ -30,12 +30,12 @@
 clean:
 	$(RM) $(TARGET) $(OBJ) $(DEP) *~
 
-distclean: 
+distclean:
 	rm -f Makefile.config config.h
 
-install: 
-	install -d $(PREFIX)/bin
-	install -m 755 $(TARGET) $(PREFIX)/bin
+install:
+	install -d $(DESTDIR)$(PREFIX)/bin
+	install -m 755 $(TARGET) $(DESTDIR)$(PREFIX)/bin
 
 uninstall:
-	rm -f $(PREFIX)/bin/$(TARGET)
+	rm -f $(DESTDIR)$(PREFIX)/bin/$(TARGET)
