=== debian/changelog ===
trayer (1.1.8-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 15. (Closes: #1098014)

 -- Adrian Bunk <bunk@debian.org>  Fri, 10 Oct 2025 15:03:54 +0300

trayer (1.1.8-4) unstable; urgency=medium

  * New maintainer. (Closes: #996439)
    Thanks to HIGUCHI Daisuke (VDR dai) <dai@debian.org> for previous work.
  * Merge Debian specific trayer(1) man page with upstream.
  * Bump Standards-Version to 4.6.1.

 -- Stefan Kangas <stefankangas@gmail.com>  Sat, 15 Oct 2022 09:35:44 +0200

trayer (1.1.8-3) unstable; urgency=medium

  * orphan package.
  * Add salsa-ci.yml.
  * Set upstream metadata fields.
  * eliminate lintian info: older-debian-watch-file-standard.
  * eliminate lintian warning: national-encoding.
  * set Rules-Requires-Root as no.
  * Bump debhelper from old 11 to 13.
  * bump up Standards-Version 4.6.0.1.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 14 Oct 2021 14:12:07 +0900

trayer (1.1.8-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #901341)
    + Use the makefile build system so dh_auto_build passes cross tools.
    + Disable stripping during build.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 12 Jun 2018 19:12:44 +0900

trayer (1.1.8-1) unstable; urgency=medium

  * New upstream release
  * removed imported upstream patch.
  - d/p/0002-Makefile.common-add-CPPFLAGS-to-compilation-rules.patch
  - d/p/0003-fix-spelling-error-in-binary.patch
  * d/copyright: convert to DEP5 format.
  * Move Vcs-* to salsa.debian.org
  * eliminate lintian warning: homepage-field-uses-insecure-uri
  * upgrade debhelper to 11
  * bump up Standards-Version 4.1.3

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 19 Mar 2018 11:10:13 +0900
