=== debian/control ===
Source: trayer
Section: x11
Priority: optional
Maintainer: Stefan Kangas <stefankangas@gmail.com>
Build-Depends: debhelper-compat (= 13), libgtk2.0-dev
Standards-Version: 4.6.1
Homepage: https://github.com/sargon/trayer-srg
Vcs-Git: https://salsa.debian.org/skangas/trayer.git
Vcs-Browser: https://salsa.debian.org/skangas/trayer
Rules-Requires-Root: no

Package: trayer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Lightweight GTK2-based systray for UNIX desktop
 trayer is a small program designed to provide systray functionality
 present in GNOME/KDE desktop environments for window managers which
 do not support that function. The system tray is an area, intended to
 always be visible, where some applications put icons to indicate
 their status, and often allowing the user to control programs.
 .
 The code started out as an extraction from fbpanel.
