=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

# See FEATURE AREAS in dpkg-buildflags(1).
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# See ENVIRONMENT in dpkg-buildflags(1).
# Package maintainers to append CFLAGS.
export DEB_CFLAGS_MAINT_APPEND  = $(OPTFLAGS) -Wall
# Package maintainers to append LDFLAGS.
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

export DEVEL=do not strip

%:
	dh $@ --buildsystem=makefile

override_dh_auto_configure:
	./configure --prefix=/usr

override_dh_installdocs:
	mv -f $(CURDIR)/CREDITS $(CURDIR)/CREDITS.orig
	iconv -f ISO-8859-1 -t UTF-8 $(CURDIR)/CREDITS.orig > $(CURDIR)/CREDITS
	dh_installdocs
	mv -f $(CURDIR)/CREDITS.orig $(CURDIR)/CREDITS
