=== debian/watch ===
version=4
https://github.com/sargon/trayer-srg/tags .*/trayer-([\d\.]+)\.tar\.gz
